li
  div class=("row #{user.id == message.user_id ? 'justify-content-end' : 'justify-content-start'}") 
    div class=("#{user.id == message.user_id ? 'message-sent' : 'message-received'}") 
      = message.body
